@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}

.anchor-offset {
    padding-top: 60px;
    margin-top: -60px;
}

/*
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

$$　ギャレリア各EC共通 ピックアップ

////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
*/

img {
    width: 100%;
}

.pickup {
    width: 1120px;
    font-family: "hiragino-mincho-pron", sans-serif;
    font-weight: 300;
    font-style: normal;
    margin: 0 auto 90px;
    text-align: center;
}

.pickup-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
    text-align: center;
}

.pickup-header__en {
    font-family: "brandon-grotesque";
    font-weight: 300;
    font-style: italic;
    display: block;
    font-size: 5.0rem;
    margin-bottom: 15px;
}

.chapter-header__ja {
    font-family: "tbudgothic-std";
    font-weight: 700;
    display: block;
    font-size: 1.3rem;
}

.brand_logo {
    width: 350px;
    margin: 0 auto 10px;
}

.brand_headline {
    font-size: 2.4rem;
    line-height: 3.8rem;
    margin: 0 auto 75px;
}


.brand_menu {
    font-family: "hiragino-mincho-pron", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 2.8rem;
    margin-bottom: 80px;
}

.pickup_signboard {
    width: 1120px;
    text-align: center;
    margin: 0 auto 100px;
}

.pickup-sub-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 120px;
    text-align: center;
}

.pickup-sub-header__en {
    font-weight: 600;
    font-size: 3.0rem;
    margin: 120px auto 0px;
}

.hr_short {
    width: 40px;
    border-bottom: solid 1px #dfdfdf;
    margin: 5px auto 100px;
}


.pickup-sub-header__ja {
    font-size: 1.8rem;
    line-height: 3.2rem;
}

.pickup-sub-header__ja div {
    font-size: 2.4rem;
    margin-bottom: 50px;
}

.material_box01 {
    font-size: 1.8rem;
    line-height: 3.2rem;
    padding-bottom: 70px;
}

.material_ttl01 {
    font-size: 2.4rem;
    margin-bottom: 40px;
}

.material_ttl02 {
    font-size: 2.4rem;
    margin-bottom: 20px;
}

.material_ttl03 {
    font-size: 2.4rem;
    margin-bottom: 60px;
}


.material_img01 {
    width: 450px;
    margin: 0 auto 30px;
}

.cate_menu_ttl {
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 45px;
}


.category_signboard {
    width: 1120px;
    text-align: center;
    margin: 0 auto 30px;
}


.hr_01 {
    width: 180px;
    border-bottom: solid 1px #dfdfdf;
    margin: 30px auto 100px;
}


.main_intro {
    width: 1110px;
    font-size: 1.5rem;
    line-height: 1.6;
    text-align: right;
    margin: 20px auto 70px;

}

.main_intro p {
    width: 1110px;
    font-size: 1.7rem;
    line-height: 1.6;
    text-align: left;
    margin: 0 auto 15px;
}

.main_intro__ttl {
    font-size: 2.6rem;
    font-weight: 700;
    text-decoration: underline solid #999999;
    text-underline-offset: 0.9rem;
    margin-bottom: 50px;
}

.main_intro_br {
    width: 1110px;
    font-size: 1.5rem;
    line-height: 1.6;
    text-align: right;
    margin: 20px auto 55px;

}

.main_intro_br p {
    width: 1110px;
    font-size: 1.7rem;
    line-height: 1.6;
    text-align: left;
    margin: 0 auto 15px;
}

.pickup__list {
    width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 9px 0.5%;
    padding-bottom: 40px;
}

.pickup__list li {
    width: calc(calc(100% - 10%) / 4);
    margin-bottom: 35px;
    text-align: right;
}


.pickup__item-image {
    margin-bottom: 18px;
    border: 1px solid #f6f6f6;
}


.pickup__item-heading-link {
    width: 268px;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 3px;
    letter-spacing: -0.01rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pickup__item-price {
    font-size: 1.7rem;
    letter-spacing: 0.05rem;
}

.pickup__item-price_br {
    font-size: 1.5rem;
    line-height: 2.4rem;
    letter-spacing: 0.05rem;
}

.pickup__item-price-taxin {
    font-size: 1.2rem;
    font-weight: 700;
}

.pickup-more {
    display: flex;
    justify-content: center;
    margin-bottom: 150px;
}

.pickup-more__btn {
    display: flex;
    align-items: center;
}

.pickup-more__btn:before {
    font-family: "tbudgothic-std";
    font-weight: 700;
    content: "アイテムページにアクセス";
    box-sizing: border-box;
    display: inline-block;
    width: 330px;
    height: 52px;
    font-size: 1.6rem;
    text-align: center;
    border-top: 2px solid #303030;
    border-bottom: 2px solid #303030;
    border-left: 2px solid #303030;
    border-right: none;
    padding-top: 12px;
    padding-left: 70px;
    border-radius: 30px 0 0 30px/30px 0 0 30px;
}

.pickup-more__btn:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    box-sizing: border-box;
    display: inline-block;
    font-size: 2.5rem;
    width: 60px;
    height: 52px;
    padding-top: 13px;
    text-align: center;
    border-top: 2px solid #303030;
    border-bottom: 2px solid #303030;
    border-right: 2px solid #303030;
    border-radius: 0 30px 30px 0/0 30px 30px 0;
}

.brand_image01 {
    width: 800px;
    margin: 0 auto 100px;
}


/* 動画 */
.youtube_box {
    width: 420px;
    aspect-ratio: 9 / 16;
    margin: 0 auto 0px;
}

.youtube_box iframe {
    width: 100%;
    height: 100%;
}


.pc_img {
    display: block !important;
}

.sp_img {
    display: none !important;
}




.pickup_wrapp {
    width: 840px;
    text-align: center;
    margin: 0px auto 100px;
}


.pickup_wrapp_atte {
    text-align: center;
    font-size: 2.0rem;
    margin-top: -75px;
    margin-bottom: 100px;
}

.pickup_brand_link {
    width: 670px;
    text-align: center;
    margin: 0px auto 120px;
}



/*
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

$$ ギャレリア各EC共通 ピックアップ Media Queries for smartphone

////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (max-width: 736px) {

    .anchor-offset {
        padding-top: 5vw;
        margin-top: -5vw;
    }

    .pickup {
        width: 100%;
        margin-bottom: 18vw;
    }

    .pickup-header {
        margin-bottom: 9vw;
    }

    .pickup-header__en {
        font-size: 10vw;
        letter-spacing: 0.1rem;
        margin-bottom: 3vw;
    }

    .chapter-header__ja {
        font-size: 1.3rem;
    }

    .brand_logo {
        width: 62vw;
        margin: 0 auto 1vw;
    }

    .brand_headline {
        font-size: 1.4rem;
        line-height: 2.5rem;
        margin: 0 auto 9vw;
    }

    .brand_menu {
        font-size: 1.4rem;
        margin-bottom: 9vw;
    }

    .pickup_signboard {
        width: 100%;
        text-align: center;
        margin: 0 auto 15vw;
    }

    .pickup-sub-header {
        margin-bottom: 13vw;
    }

    .pickup-sub-header__en {
        font-weight: 600;
        font-size: 2.0rem;
        margin: 12vw auto 0px;
    }

    .hr_short {
        width: 7vw;
        border-bottom: solid 1px #dfdfdf;
        margin: 1vw auto 10vw;
    }

    .pickup-sub-header__ja {
        font-size: 3vw;
        line-height: 1.8rem;
        padding: 0 2vw;
    }

    .pickup-sub-header__ja div {
        font-size: 4vw;
        margin-bottom: 6vw;
    }

    .material_box01 {
        padding: 0 2vw;
        font-size: 3vw;
        line-height: 1.8rem;
        padding-bottom: 7vw;
    }

    .material_ttl01 {
        font-size: 4vw;
        margin-bottom: 7vw;
    }

    .material_ttl02 {
        font-size: 4vw;
        margin-bottom: 5vw;
    }

    .material_ttl03 {
        font-size: 4vw;
        margin-bottom: 9vw;
    }

    .material_img01 {
        width: 45vw;
        margin: 0 auto 5vw;
    }

    .cate_menu_ttl {
        font-size: 2.6rem;
        font-weight: 700;
        text-align: center;
        margin-bottom: 45px;
    }

    .category_signboard {
        width: 100%;
        margin: 0 auto 5vw;
    }

    .hr_01 {
        width: 15vw;
        margin: 4vw auto 9vw;
    }

    .main_intro {
        width: 96%;
        margin-left: 2vw;
        margin-bottom: 12vw;
    }

    .main_intro p {
        width: 96%;
        font-size: 3vw;
        line-height: 1.8;
        margin: 0 auto 3vw;
    }

    .main_intro__ttl {
        font-size: 4.2vw;
        line-height: 8.5vw;
        letter-spacing: 0.05rem;
        font-weight: 700;
        text-decoration: underline solid #444444;
        text-underline-offset: 0.6rem;
        margin-bottom: 6vw;
    }

    .main_intro_br {
        width: 96%;
        margin-left: 2vw;
        margin-bottom: 10vw;
    }

    .main_intro_br p {
        width: 96%;
        font-size: 3vw;
        line-height: 1.8;
        margin: 0 auto 3vw;
    }

    .pickup__list {
        width: 96%;
        margin-left: 2vw;
        margin-bottom: 6vw;
    }

    .pickup__list li {
        width: calc(calc(100% - 4%) / 2);
        margin-bottom: 9vw;
    }


    .pickup__item-image {
        height: auto;
        margin-bottom: 2.5vw;
    }


    .pickup__item-heading-link {
        width: 47%;
        font-size: 3vw;
        line-height: 1.6;
        margin-bottom: 2px;
        letter-spacing: -0.01rem;
    }


    .pickup__item-price {
        font-size: 3.2vw;
        letter-spacing: 0rem;
    }

    .pickup__item-price_br {
        font-size: 3vw;
        line-height: 5.5vw;
        letter-spacing: 0rem;
    }

    .pickup__item-price-taxin {
        font-size: 2.8vw;
        font-weight: 500;
        letter-spacing: 0.04em;
    }

    .pickup-more {
        margin-bottom: 18vw;
    }

    .pickup-more__btn:before {
        width: 60vw;
        height: 11vw;
        font-size: 3.2vw;
        text-align: center;
        padding-top: 2.5vw;
        padding-left: 11vw;
        border-right: none;
    }

    .pickup-more__btn:after {
        font-size: 5vw;
        width: 10vw;
        height: 11vw;
        padding-top: 2.6vw;
        padding-left: 1vw;
        text-align: center;
    }


    .brand_image01 {
        width: 100%;
        padding-top: 6vw;
        margin: 0 auto 17vw;
    }

    /* 動画 */
    .youtube_box {
        width: 100％;
        max-width: 100% !important;
        aspect-ratio: 9 / 16;
        margin: 0 auto 13vw;
    }

    .youtube_box iframe {
        width: 100%;
        height: 100%;
    }



    .pc_img {
        display: none !important;
    }

    .sp_img {
        display: block !important;
    }

    .pickup_wrapp {
        width: 100%;
        text-align: center;
        margin: 13vw auto 0vw;
    }

    .pickup_wrapp_atte {
        text-align: center;
        font-size: 3vw;
        margin-top: 4vw;
        margin-bottom: 10vw;
    }

    .pickup_brand_link {
        width: 100%;
        text-align: center;
        margin: 13vw auto 0vw;
    }

}